package com.yeejoin.amos.fas.business.service.model;

import java.io.Serializable;
import java.util.List;

public class OperateGroup implements Serializable {
    private String type = "button";
    private String stepCode;
    List<Operate> operate;


    public String getStepCode() {
        return stepCode;
    }

    public void setStepCode(String stepCode) {
        this.stepCode = stepCode;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public List<Operate> getOperate() {
        return operate;
    }

    public void setOperate(List<Operate> operate) {
        this.operate = operate;
    }


}
